Zum Inhalt springen

Vorlage:Navbox/styles.css

Aus Wiki Barrierefreiheit
Version vom 31. Januar 2026, 19:26 Uhr von Wiki-ka (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „.navbox{ float:right; background-color:#f0f; border: 1px solid #000; width: 15em; font-size: 88%; padding: 2em; margin: 1em auto 0; Prevent preceding content from clinging to navboxes: } .navbox-title { background-color: #f00; color:inherit; }: “)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
.navbox{
float:right;
background-color:#f0f;
border: 1px solid #000;
width: 15em;
	font-size: 88%;
padding: 2em;
	margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */
}
/*.navbox-title {
	background-color: #f00; 
    color:inherit;
 }*/